
.starerror{color:red;font-size: 14px}





select,input,textarea{background-color:#f1f6fa;border:1px solid #069;padding:2px;}

input:hover,select:hover,textarea:hover{background-color:#FFF;}


a:link.form,a:visited.form{color:#F90;text-decoration:none;background-color:#FFF;}

.submit-grey,.submit-grey:hover{color:#000;font-weight:400;background:#999;border:1px #000 outset;font-size:13px;}
.submit-blue,.submit-blue:hover{color:#fff;font-weight:400;background:#5A7EBA;border:1px #000 outset;font-size:13px;}
/*Errors*/
#errorcontainer{ background-color:#fef202;display:block;overflow:hidden;width:426px;padding:1%;margin:0 auto;margin-bottom:5px;
left: 50%;background-color:yellow;display:block;width:304px;height:22px;padding:5px 0 0 30px;margin:2px 0 0 30px;font-size:14px
}




<!-- Targetting Navigators, custom css

/* Opera */
html:first-child #errorcontainer
{
margin:9px 0 0 9px;
}
/* IE 7 */
html > body #errorcontainer
{
*top:365px;
*padding:5px 0 10px 30px;
*margin:2px 0 0 40px;
*width:320px;
*height:25px;
}
/* IE 6 */
body #errorcontainer
{
_padding:5px 0 0 30px;
_margin:2px 0 0 40px;
_width:320px;
}
/* Firefox 1 - 2 */
body:empty #errorcontainer
{
top:365px;
padding:5px 0 10px 30px;
margin:2px 0 0 40px;
width:320px;
height:25px;
}
/* Firefox */
@-moz-document url-prefix()
{
top:365px;
padding:5px 0 10px 30px;
margin:2px 0 0 40px;
width:320px;
height:25px;
}
/* Safari / Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
#errorcontainer { }
}
/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
head~body #errorcontainer { margin:9px 0 0 9px; }
}


